|  | ## Cheshire3 Object Model: Class ObjectDoesNotExistException

Module c3errors :: Class ObjectDoesNotExistException

## Class ObjectDoesNotExistException
source code

Object Tree:

    exceptions.Exception --+
                           |
                 C3Exception --+
                               |
                              ObjectDoesNotExistException

Instance Methods

Inherited from `C3Exception`: `__init__`, `__str__` Inherited from `exceptions.Exception`: `__getitem__`

Class Variables

Inherited from `C3Exception`: `text`